
rgw - Backport #22709

jewel: rgw: copy_object doubles leading underscore on object names.

01/16/2018 01:53 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Matt Benjamin   

Target version: v10.2.11   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/19747

Related issues:

Copied from rgw - Bug #22529: rgw: copy_object doubles leading underscore on ... Resolved 12/22/2017

History

#1 - 01/16/2018 01:53 PM - Nathan Cutler

- Copied from Bug #22529: rgw: copy_object doubles leading underscore on object names. added

#2 - 01/16/2018 01:54 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Matt Benjamin

#3 - 02/02/2018 09:18 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.11
